ワードプレスとツイッターの連携で「API Key」を必要とするプラグインは使えない!?

adsense ワードプレスとツイッターの連携で「API Key」を必要とするプラグインは使えない・・・・って、本気!?  本気と書いて、マジと読む。 使えなくはないですけど、設定方法がむちゃくちゃ面倒になりました。 ワ … 続きを読む ワードプレスとツイッターの連携で「API Key」を必要とするプラグインは使えない!?